## rust-openssl-macros 0.1.0

=== debian/changelog ===
rust-openssl-macros (0.1.0-1) unstable; urgency=medium

  * Package openssl-macros 0.1.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 09 Jun 2022 23:34:45 +0200
