=== debian/control ===
Source: rust-openssl-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl-macros
Rules-Requires-Root: no

Package: librust-openssl-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-openssl-macros+default-dev (= ${binary:Version}),
 librust-openssl-macros-0-dev (= ${binary:Version}),
 librust-openssl-macros-0+default-dev (= ${binary:Version}),
 librust-openssl-macros-0.1-dev (= ${binary:Version}),
 librust-openssl-macros-0.1+default-dev (= ${binary:Version}),
 librust-openssl-macros-0.1.0-dev (= ${binary:Version}),
 librust-openssl-macros-0.1.0+default-dev (= ${binary:Version})
Description: Internal macros used by the openssl crate - Rust source code
 This package contains the source for the Rust openssl-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
