## rust-openssl-macros 0.1.1

=== debian/changelog ===
rust-openssl-macros (0.1.1-1) unstable; urgency=medium

  * Package openssl-macros 0.1.1 from crates.io using debcargo 2.7.6

  [ Fabian Grünbichler ]
  * Team upload.
  * Package openssl-macros 0.1.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Feb 2025 10:30:40 +0000
